.header-img-documents-and-presentations {
    //background: url('../img/header-photos/shares-home.jpg') no-repeat;
    background-color: #162A52;
    height: 300px;
    color: white;
}

.documents-and-presentations-hero-background {
    background-color: transparent;
}

.documents-and-presentations-img-content {
    height: 300px;
}

.documents-and-presentations-hero .company-logo {
    display: none;
}

.documents-and-presentations-hero h1
{
    color: #ffffff;
}

.documents-and-presentations-hero-left
{
    width:600px;
}

.documents-and-presentations-hero
{
    margin-top: 0px;
}

.documents-and-presentations-hero-left p
{
    color: #ffffff;
}

.documents-and-presentations-hero-left .hero-sub-text
{
    color: #ffffff !important;
}

